<div id="LoadLayer">
    <video id="LoadVideo"
        src="/energiziks/resources/default/LOOP_LOADING_720p.mp4"
        preload="auto" autoplay loop></video>
    <div id="LoadInformation" class="information">
    </div>
</div>
